<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Taks 1</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="wrap" id="wrap">
        <h1>Добавление списка элементов по условию</h1>

        <header>
          <input type="text" placeholder="" id="Receiver"/>
          <input type="submit" value="Add" id="AddToList"/>
        </header>

        <div>
          <div id="error">

          </div>
          <ul id="list">

          </ul>
        </div>

    </div>
    <script>
      //var ListCount = 0;
    </script>
    <script src="js/task1.js"></script>
  </body>


</html>
